

/* MENU */
#menu-main-menu-e { margin: 0 18px; }
.main-menu li#current a{ background-color: #00a651; }

img.center {
    display: block;
    margin-left: auto;
    margin-right: auto 
}


/* HOMEPAGE IMAGE TEXT OVER */
.q_image_with_text_over .shader { background-color: rgba(0,0,0,0.2) !important; }

/* FORM */
input { width:97%; background:none; border: solid 1px #a2a2a2; height: 20px; margin: 5px 0; }
textarea { width:97%; background:none; border: solid 1px #a2a2a2; height: 40px; margin: 5px 0; }

p { padding-bottom: 15px; }
h4 { padding-bottom: 15px; }

.qbutton.small { color: #ffffff; border-color: #9BCB3D; background: #9BCB3D; }

/*media queries*/
@media only screen and (max-device-width: 480px) {
div.textwidget { padding-top:10px; }
div#text-3.widget.widget_text { text-align: left; }
h3.caption.no_icon { font-size: 24px !important; }
}

.desc h3 { font-size: 40px; } 

.blog_holder article .post_text .post_text_inner { background: #f6f6f6; }
.blog_holder article .post_info { display: none; }
.two_columns_75_25>.column2 { padding-top: 50px; }
aside .widget h5 { color: #9BCB3D; }
aside.sidebar { background: #f6f6f6; padding: 20px; margin-bottom:50px; }
.page-id-562 aside.sidebar { margin-top: 638px; }
.blog_holder.blog_large_image { margin-left: -15px; }

.content, .content .container, .full_width { background:#ffffff; }
.single-post .blog_single p { margin-bottom: 0px; }
.blog_holder.blog_single article h2 { margin-bottom: 20px; }
.blog_holder article  { margin: 0 0 30px; }


@media only screen and (max-width: 767px) {
div.ls-bottom-nav-wrapper {
padding-top: 10px !important;
}
div.ls-wp-container .ls-container .ls-v5{
width: 100%;
height: auto !important;
}
